/* @override 
 	http://www.independ.net/wp-content/themes/boilerplate_child_A/style.css
 	http://independ.net.local/wp-content/themes/boilerplate_child_A/style.css
*/


/*
Theme Name:     Boilerplate Child_A
Theme URI:      http: //example.com/
Description:    Child theme for the Independent Boilerplate theme 
Author:         MA
Author URI:     http: //example.com/about/
Template:       boilerplate
Version:        0.1.1
*/

@import url("../boilerplate/style.css");
@import url("content-style.css");

/* Primary */

html, body {
    height: 100%;
    overflow: auto;
}

html {
    background-color: #F2F2F1;
}

body {
    color: #343434;
    background-color: #F2F2F1;
    text-align: center;
    font: normal .9em "Times New Roman", Times, serif;
    zoom: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
// social
// 
a.share-icon:before{
   content: '\f101';
   // outline:red solid 2px;
    font: normal 16px/1 'Genericons';
    // display: inline-block;
    // -webkit-font-smoothing: antialiased;
    // -moz-osx-font-smoothing: grayscale;
}



.dsv_client+.dsv_agency::before {
    content: '·';
    margin-right: 5px;
}

.video_link_header .dsv_agency {
    margin-left: 5px;
    // margin-right: 4px;
}

span.dsv_title {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

span.dsv_agency:empty {
    display: none;
}

.tax-video_tag .dsv_video {
    overflow: hidden;
    margin-bottom: 18px;
}
 
.vimeo_videos {
    height: 84px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    color: #222 !important;
}
 .dsv_video img,
.vimeo_videos img{
 // transform: scale(1.7);
 // transform-origin: center;
 }
 
.new-work img{
 	 width:100% !important;
		height: auto !important;
 }

 .dsv_video.video_tag-new-work-carousel img {
 // transform: scale(1.4);
 // transform-origin: center;

 }
 
.search .dsv_video,
 .tax-video_tag .dsv_video{
height: 131px;
overflow: hidden;
 }

.archive article.dsv_video a img,
.new_work article.dsv_video a img
{
 // transform: scale(1.4);
 // transform-origin: center;
}
#video_player{
min-height: 409px;
}
.vimeo_videos span:hover {
    color: #a41500 !important;
}

.vimeo_videos:hover {
    cursor: pointer;
}

.drawersearch {
    margin-bottom: 14px;
}

.cat-item.cat-item-203, .cat-item.cat-item-204 {
    display: none;
}

.showreel_container {
    padding: 0;
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.showreel_thumbnails .video_thumb-new {
    display: inline-block;
    width: 150px;
    // height: 84px;        
     float: none;
     margin-right: 12px;
margin-bottom: 12px;
}
.searchresult:nth-child(4n) {
	 margin-right: 0;
   // outline: red 10px solid !important;
}
.searchresult .box_news_bottom{
min-height: 9em;
}
.ab_container {
    position: relative;
    height: 84px;
    width: 150px;
}

.single .type-directors .video_thumb-new:nth-child(6n) {
    // outline: red 10px solid !important;
    margin-right: 0;
}



/* __ OLD __ */


/*used fonts*/

@font-face {
    font-family: "GrotMTLight";
    src: url('_/fonts/grotesquemtstd-lightwebfont.eot');
    /* IE9 Compat Modes */
    src: url('_/fonts/grotesquemtstd-lightwebfont.eot') format('embedded-opentype'),
    /* IE7-8 Compat Modes */
    url('_/fonts/grotesquemtstd-lightwebfont.woff') format('woff'), url('_/fonts/grotesquemtstd-lightwebfont.ttf') format('truetype'), url('_/fonts/grotesquemtstd-lightwebfont.svg#grotesque_mt_std_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "GrotMTLightCond";
    src: url('_/fonts/grotesquemtstd-lightcondwebfont.eot');
    /* IE9 Compat Modes */
    src: url('_/fonts/grotesquemtstd-lightcondwebfont.eot') format('embedded-opentype'),
    /* IE7-8 Compat Modes */
    url('_/fonts/grotesquemtstd-lightcondwebfont.woff') format('woff'), url('_/fonts/grotesquemtstd-lightcondwebfont.ttf') format('truetype'), url('_/fonts/grotesquemtstd-lightcondwebfont.svg#grotesque_mt_std_condCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    /*	color: #F9C3D2;
	font-size: 1.6em; */
    font-weight: normal;
    font-style: normal;
}

body.search h1, .tax-media-tags h1.page-title {
    text-align: center;
}

div.drawercontent.span-20.last {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.seperator {
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px dotted #665e5e;
}

div#drawer {
    margin-bottom: 18px;
}

div.jcarousel-control {
    margin-bottom: 0px;
    padding-bottom: 18px;
    border-bottom: 1px dotted #665e5e;
}

#topnav header h1 {
    margin: 0;
}

div.box_news h2.entry-title {
    padding: 0;
    margin-right: 0;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: .2em;
}

.result div.box_news h2.entry-title {
    padding-top: 22px;
}

article.type-directors div.box_news h2.entry-title, article.category-director div.box_news h2.entry-title, article.post.type-post.category-news div.box_news h2.entry-title {
    font-size: 2.3em;
    line-height: 1em;
    padding-top: 1.4em;
    padding-left: .7em;
    padding-right: .7em;
}

div.box_news_bottom h2.entry-title, article.type-directors div.box_news h2.entry-title {
    border: none;
}

article div.box_news h2.entry-title, article.post.type-post.category-news div.box_news h2.entry-title {
    font-size: 1.4em;
    /*display: none;*/
}

h2 {
    font: normal 2em 'GrotMTLightCond', "Arial Narrow", Arial;
    font-weight: normal;
}

h1, h2, h3, h4, p, ul {
    margin-top: 0;
    margin-bottom: .6em;
}

h1, h2, h3, h4 {
    margin-top: 0;
    margin-bottom: .6em;
    font-family: GrotMTLightCond;
    font-weight: normal;
}

div.drawershowing, div.drawershowing h3 {
    font: 1em "Times New Roman", Times, serif;
    color: #808080;
}

div.section_title {
    border-bottom: 1px solid #4b4b4b;
    /*width: 100%;*/
    margin-bottom: 1.8em;
    text-align: center;
    position: relative;
    margin-top: 2em;
}

.page-id-592 div.entry-content.span-18.prepend-3 {
    margin-bottom: 18px;
}

div.section_title h1 {
    font-size: 1.17em;
}

div.section_title.no_title {
    border-bottom: 1px solid #4b4b4b;
    /*width: 100%;*/
    margin-bottom: 18px;
    text-align: center;
    position: relative;
}

.directors_list article h2 {
    text-align: center;
    border-bottom: 1px solid #4b4b4b;
    font-size: 1.6em;
    margin-bottom: 9px;
}

div.section_title h1, div.section_title h2, div.section_title h3 {
    margin: -9px auto auto;
    text-transform: uppercase;
    font-family: GrotMTLightCond;
    position: absolute;
    width: 100%;
    /*display: inline-block;*/
    height: 4px;
    font-weight: normal;
}

div.section_title h1 a, div.section_title h2 a, div.section_title h3 a {
    background-color: #F2F2F1;
    padding: 0 15px;
}

ul.article_directors li {
    margin: 0;
    padding: 0;
}

ul.article_directors li h4 {
    margin: 0;
    padding: 0;
}

li h3 {
    margin-bottom: 0;
}

ul.showreel_sections.showreel_list li.showreel_item h3 {
    display: none;
}

.content_section div.entry-content h3 {
    margin-bottom: 10px;
}

div.content_section {
    margin-bottom: 20px;
    /*border-top: #5C5C5C dotted 1px;*/
    padding-top: 20px;
}

div.span-18.content_section.no_carousel {
    padding-top: 10px;
    border-top-style: none;
}

div.page_title {
    margin-bottom: 10px;
    padding-bottom: 2px;
    /*border-bottom: 1px solid #4b4b4b;*/
    position: relative;
}

div.entry-content.director-biography p {
    padding-right: 9px;
}

div.drawershowing {
    float: left;
    /*width: 80px;
	margin-right: 20px;*/
    /*color: #F9C3D2;*/
    /*text-transform: uppercase;*/
}

.alignListMiddle {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
}

.alignListMiddle ul {
    list-style: none;
    position: relative;
    left: 50%;
}

.alignListMiddle li {
    float: left;
    position: relative;
}


/* ie needs position:relative here*/

ul.showreel_sections.showreel_list:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

ul.showreel_sections.showreel_list {
    margin-bottom: 10px;
}

ul.showreel_sections.showreel_list li {
    float: left;
    margin-right: 5px;
}

ul.showreel_sections.showreel_list li.showreel_item:last-of-type span.showreel_separator {
    display: none;
}

ul.showreel_thumbnails li.clearfix {
    float: none;
    padding: 0;
    margin: 0;
    height: auto;
    clear: both;
}

div.page_title h2.entry-title, .directors div.page_title h2.entry-title, .showreels div.page_title h2.entry-title {
    text-align: center;
    margin-bottom: .2em;
}

h3.now_playing {
    font-size: 14px;
    padding-top: 10px;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 9px;
    text-transform: uppercase;
}

div.dsv_social_media_links {
    height: 1em;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 18px;
}

div.dsv_social_media_links div.sm_icons {
    /*width: 68px;*/
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

div.dsv_social_media_links a {
    min-width: 24px;
    height: 24px;
    margin-right: 1px;
    margin-left: 1px;
    padding: 4px 12px;
    /*-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;*/
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    /*opacity: .6;*/
}

div.dsv_social_media_links a:hover {
    opacity: 1;
}

a.item_tweet_link {
    background: url(_/images/sm-tweet.gif) no-repeat center 0;
}

a.item_facebook_share_link {
    background: url(_/images/sm-facebook.gif) no-repeat center 0;
}

a.item_pinterest_share_link {
    background: url(_/images/sm-pinterest.gif) no-repeat center 0;
}

div.slide_text div.box_slide div.entry-summary {
    padding-bottom: 5px;
}

div.page_title h2 a {
    /*color: #F9C3D2;*/
}

div.box_slide h2, div.box_news h2 {
    text-align: center;
}

div.box_slide h2 {
    padding-bottom: 8px;
}

testcolour {
    color: #787878;
}

.director_preview li {
    float: left;
    margin-right: 18px;
    position: relative;
}

.director_preview li.last {
    margin-right: 0px;
}

article.related_director h2, article.type-directors div.box_news>h2, article.new-work div.box_news>h2, .attachment div.slide_text div.box_slide>h2, .dsv_video div.slide_text div.box_slide>h2, recentbox>h2 {
    /*display: inline-block;*/
    border-bottom: 1px solid #212121;
}

article.related_director h2, article.new-work div.box_news>h2, recentbox h2 {
    font-size: 1.2em;
    padding-bottom: 5px;
}

recentbox {
    display: block;
    top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    width: 90%;
    margin: 0 auto;
    margin-top: 5px;
}

article.new-work div.entry-title h2 {
    font-size: 1em;
    text-transform: uppercase;
}

div.slide_text div.box_slide div.entry-title h2 {
    font-size: 1.2em;
    margin: 0;
    text-transform: uppercase;
    padding-bottom: 2px;
    /*font-family: GrotesqueMTStdExtraCond;*/
}

div.slide_text div.box_slide {
    padding-bottom: 9px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /* future proofing */
    -khtml-border-radius: 4px;
    /* for old Konqueror browsers */
}

div.slide_text div.box_slide h2.entry-title {
    margin-bottom: .3em;
}

div.slide_image {
    overflow: hidden;
    position: relative;
}

div.directors_list {
    margin-top: 20px;
}

div.directors_list article {
    margin-right: 18px;
    margin-bottom: 22px;
}

div.directors_list article.last {
    margin-right: 0px;
}

.director h2 a:link {
    color: rgb(249, 195, 210);
}

#content {
    text-align: left;
}

body.search-no-results section#content article * {
    text-align: center;
}

body.search-no-results section#content #searchform div {
    padding-left: 0px;
}


/* Header stuff */

#topnav {
    margin-top: 18px;
    margin-bottom: 9px;
    padding-bottom: 9px;
}

#toplogo {
    float: right;
}


/* Page stuff */

#content article.directorindex_C h1.entry-title {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 3px;
    margin-top: 3px;
    width: 459px;
    font: normal 25px "GrotMTLightCond", "Arial Narrow", Arial;
    color: #F9C3D2;
}

#content article.directorindex_C h1.entry-title:hover {
    color: #b7e7e7;
}

img.attachment-thumbnail {
    width: 150px;
    // height: 84px;
    height: auto;
}

.directorindex_B {
    width: 312px;
    margin-bottom: 20px;
    float: left;
    overflow: hidden;
    height: 262px;
    text-align: center;
    display: inline;
    padding-right: 8px;
}

img.attachment-large {
    height: 200px;
    width: 312px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

img.attachment-medium {
    width: 317px;
    height: 148px;
}


/* Links */


/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */

a:hover, a:active, a:focus {
    outline: none;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #222;
    -webkit-tap-highlight-color: #b7e7e7;
}

span.click_to_play a {
    font-style: normal;
    font-family: "GrotMTLightCond", "Arial Narrow", Arial;
    /*margin-left: 1em;*/
    border-bottom: 1px solid #212121;
    text-transform: uppercase;
}

div.box_news div.entry-summary p a:visited, div.box_news div.entry-summary p a:link {
    color: #222;
}

a:active {
    color: #222;
}

a:visited {
    color: #222;
    outline: none;
}

.media_tag_list .current-cat a, .current-menu-item a, .current_page_item a {
    color: #a41500;
}

div#topnav a.current, article div.box_news p a.continue_link:hover, article.category-director div.box_news h2 a:hover, article.category-news div.box_news h2 a:hover,
/*article.category-news div.box_news:hover h2 a,*/

h2 a:hover, a:hover {
    /*color: #ef3a18;*/
    color: #a41500;
}

a.continue_link {
    font-style: italic;
}


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */

::-moz-selection {
    color: #b7e7e7;
    text-shadow: none;
    background-color: #5C5C5C;
}

::selection {
    color: #b7e7e7;
    text-shadow: none;
    background-color: #5C5C5C;
}


/* Lists */

div.drawercontent ul li a {
    font: normal 16px "GrotMTLightCond", "Arial Narrow", Arial;
}

div.drawercontent ul li {
    margin-bottom: 2px;
}

ul {
    font: normal 18px GrotMTLightCond, "Arial Narrow", Arial;
    text-transform: uppercase;
    list-style: none;
    margin-bottom: 1px;
}

ul.menu {
    text-align: left;
}

div.navigation-menus {
    text-transform: uppercase;
    margin-top: 13px;
    padding-top: 8px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    padding-bottom: 7px;
}

nav li {
    margin: 0px .8em 3px 0px;
    padding: 0px;
    line-height: 1em;
    float: left;
}

nav li:after {
    content: "·";
}

#menu-item-1927:after, li.search-menu-item:after {
    content: "";
}

#menu-item-1927 {
    margin: 0;
}

#menu-item-373:after, #menu-item-4676:after {
    content: "|";
}

nav li a {
    margin-right: .8em;
}

div.menu-top-nav-container {
    width: auto;
    display: table;
    /* Allow the centering to work */
    margin: 0 auto;
}

#menu-item-1927 a {
    margin: 0;
}

div#searchcol {
    position: absolute;
}

ul, ol {
    margin-left: 0;
    padding-left: 0;
}

.drawercontent ul li a {
    font-family: "GrotMTLight", "Arial";
    text-transform: none;
    /*color: white;*/
    font-size: 0.8em;
}

div.drawercontent ul {
    line-height: .9em;
    margin-bottom: 0;
}

ul.media_tag_list {
    margin-bottom: 18px;
}

div.drawercontent {
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px dotted #a0a0a0;
}

ul.media_tag_list li {
    float: left;
    padding-right: 18px;
    width: 106px;
}

ul.media_tag_list li.cat-item a {
    text-transform: uppercase;
}


/* Forms and inputs */

#searchcol form#searchform input {
    border-width: 0;
    padding: 0 3px 3px 1px;
    margin: 2px 0 0;
    /*color: #fff;*/
    background-color: #F2F2F1;
}

#searchcol form#searchform input:hover {
    color: #b7e7e7;
    cursor: pointer;
}

#searchcol form#searchform input:focus {
    cursor: text;
    border-style: none;
    border-width: 0;
    border-bottom: 1px dotted #fdfdfd;
    outline: none;
    margin-top: 1px;
}

.categorys strong.search-excerpt {
    color: rgb(249, 195, 210);
}

strong.search-excerpt {
    color: aqua;
}

button, input, select, textarea {
    font-size: 14px;
    margin: 0;
    vertical-align: baseline;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
}

li.search-menu-item form#searchform input#s {
    font: normal 18px "GrotMTLightCond", "Arial Narrow", Arial;
    color: #343434;
    border: none;
    padding: 0;
    outline: none;
    width: 53px;
    line-height: 1em;
    margin-top: -2px;
}

span.search_icon_button {
    background: #F2F2F1 url(_/images/search-icon.gif) no-repeat 0 0;
    width: 1em;
    display: inline-block;
    line-height: 1.3em;
}

span.search_icon_button:hover {
    opacity: .6;
    cursor: pointer;
}

form#searchform {}

input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #F2F2F1 none no-repeat;
}

#respond input[type="text"], #respond textarea {
    background: #fff;
    border: 4px solid #eee;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 3px rgba(204, 204, 204, 0.95);
    -moz-box-shadow: inset 0 1px 3px rgba(204, 204, 204, 0.95);
    box-shadow: inset 0 1px 3px rgba(204, 204, 204, 0.95);
    position: relative;
    padding: 10px;
    text-indent: 80px;
}


/*drawer*/

div.closeddrawer {
    display: none;
}

div.closeddrawer .footer {
    height: 0px;
    border-bottom: 1px dotted #665e5e;
    margin-bottom: 20px;
    border: none;
}

div#drawer {}

div.closeddrawer.opendrawer {
    display: block;
}


/*video*/

#player_container, div#player_container_wrapper {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    outline: none;
}

object {
    outline: none;
}

a.my_prev:hover, a.my_next:hover {
    opacity: 0.6;
}

a.my_next, a.my_prev {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 235px;
}

.home a.my_next, .home a.my_prev {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 170px;
}

a.my_prev {
    left: 18px;
    background: transparent url(_/images/arrow-previous-grey.png) no-repeat 0 0;
}

a.my_next {
    right: 18px;
    background: transparent url(_/images/arrow-next-grey.png) no-repeat 0 0;
}

div.my_player {
    position: relative;
}

div.showreel {
    padding-top: 10px;
    /*display: table;*/
    /* Allow the centering to work */
    margin: 0 auto;
}

body div.showreel.content, body div.showreel.archive {
    display: none;
}

div.showreel.content:after, div.showreel.archive:after {
    content: "";
}

body.logged-in div.showreel.archive, body.logged-in div.showreel.content {
    display: block;
}


/*body.logged-in div.showreel.content:after,*/

body.logged-in div.showreel.archive:after {
    content: "(Archive only visible if you are logged in as admin)";
}

ul.showreel_row {
    /*display: table;*/
    /*padding: 0;
	margin: 0;*/
    display: table;
    /* Allow the centering to work */
    margin: 0 auto;
}

#content div.directors_list .director_preview ul.showreel_row {
    display: inline;
}

ul.showreel_thumbnails li {
    text-align: center;
    float: left;
    margin-right: 18px;
}

.under_video_spacer {
    margin-bottom: 10px;
}

.hide {
    display: none;
}

span.dsv_title {
    display: block;
    margin-bottom: 3px;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 14px;
}

span.dsv_client {
    display: inline;
    margin-right: .0em;
}

div.face {
    opacity: .7;
    padding-top: 8em;
    padding-bottom: 1em;
}

div.text_holder h4.video_link_header span.dsv_agency {
    margin-left: .5em;
}

.director_preview ul li h4, ul.showreel_thumbnails li h4 {
    font-size: 14px;
    margin: 3px 0 0;
    padding: 0;
    line-height: 16px;
}

div.showreel_sections {
    margin-bottom: 20px;
}


/* carousel */

div.dsv_social_media_links a:hover, article.slide:hover div.slide_text {
    /*-webkit-perspective: 1000;
-webkit-backface-visibility: hidden;*/
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 1;
}

div.slide_text {
    width: 400px;
    position: absolute;
    left: 50%;
    top: 148px;
    margin-left: -200px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    /*opacity: 0;*/
}

div.slide_player {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 720;
    height: 404;
    /*background-color: #f934c2;*/
    z-index: 2500;
}

div.slide_holder article.category-news.slide, div.slide_holder article.slide {
    width: 714px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
    height: 404px;
    border-radius: 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    outline: none;
    border: none;
    position: relative;
}

div.slide_holder {
    width: 714px;
    height: 404px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

div.slide_holder.slide_holder_height {
    outline: none;
    width: 100%;
}

.slide_holder_height p {
    display: block;
    width: 100%;
    text-align: center;
}

.slide_holder_height p>img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

div.slideshow_controls {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

div.main_carousel {
    position: relative;
    margin-bottom: 2em;
    clear: both;
}


/* stills viewer */


/* ----------------- */


/* news */

div.box_slide, div.box_news_bottom, div.box_news {
    padding: 0 15px;
    text-align: center;
    background: #fafafa;
    /* RGBa with 0.6 opacity */
    background: rgba(250, 250, 250, 0.8);
    /* Fallback for web browsers that doesn't support RGBa */
}

div.box_news_bottom, .has_image div.box_slide, .category-director div.box_news, .category-news div.box_news {
    background: #fafafa;
    /* RGBa with 0.6 opacity */
    background: rgba(250, 250, 250, 0.9);
    padding-top: 10px;
}

div.director_preview div.box_news {
    background-color: transparent;
}

div.box_news_bottom .entry-meta, div.director_preview div.box_news .entry-meta, div.director_preview div.box_news h2.director-title {
    display: none;
}

.newsspacer {
    height: 10px;
}

body.search article.type-directors div.box_news div.newsspacer {
    height: 0px;
}

.new-work.result div.box_news div.newsspacer {
    height: 15px;
}

.new-work div.box_news div.newsspacer {
    height: 35px;
}

.result div.box_news_bottom div.newsspacer {
    height: 5px;
}

article.slide {
    position: relative;
}

div.entry-attachment {
    position: relative;
}


/*.category-director.span-6 div.box_news div.newsspacer,*/

.category-news.span-6 div.box_news div.newsspacer {
    display: none;
}

.director_preview li .text_holder, div.text_holder, .home article.dsv_video.span-6.video_tag-new-work div.box_news, .home article.dsv_video.span-6.video_tag-new-work div.box_news, article.post:hover div.circle_image, article.result div.box_news, article.post div.box_news {
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    opacity: 0;
    line-height: .8em;
}

.director_preview li:hover .text_holder, .vimeo_videos:hover div.text_holder, .home article.dsv_video.span-6.video_tag-new-work:hover div.box_news, article.post div.circle_image, article:hover div.box_news {
    /*-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;*/
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    opacity: 1;
}

.tax-video_tag div.box_news div.entry-meta {
    display: block;
}

.tax-video_tag .dsv_video {
    // height: 150px;
}

div.box_slide div.entry-meta, div.box_news div.entry-meta {
    margin-bottom: .5em;
    text-transform: uppercase;
    font-family: GrotMTLightCond;
    display: none;
}

.masonme {
    margin-bottom: 20px;
}

.masonry-brick {
    margin-bottom: 10px;
}

.page_section {
    margin-bottom: 2.3em;
}

div.page_section_row {
    display: table;
    /* Allow the centering to work */
    margin: 0 auto;
}

div.page_section_row {
    /*height: 1em;
	background-color: black;*/
}

.page_section.new_work {
    margin-bottom: 1em;
}

div.page_image {
    margin-bottom: 18px;
}


/*.related_content article.type-directors,*/

.slide_holder_height p>img, img.attachment-span-12, div.slide_image,
/*#player_container,*/


/*.search-results article.type-directors,*/


/*body.search article.category-director,*/

.vimeo_videos,
/*article.type-director,*/

article.new-work, article.category-news {
    outline: 1px solid #787878;
}

article.category-news:hover {
    outline: none;
}

.related_content article.type-directors div.box_news p {
    display: none;
}

.related_content article.type-directors div.box_news h2 {
    margin-top: 42%;
}

article.type-directors, article.category-director, article.category-news {
    /*padding-bottom: 0px !important;*/
    /*height: 234px;*/
    margin-bottom: 18px;
    position: relative;
    overflow: hidden;
}

body.single article.single {
    width: auto;
    height: auto;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    outline: none;
    /*outline:1px solid #787878;*/
    border: none;
}

body.tax-media-tags article.type-directors, body.search article.type-directors, article.category-news {
    /*background-color: cyan !important;*/
    width: 234px;
    height: 234px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
    outline: none;
    /*outline:1px solid #787878;*/
    /*border: 1px solid #787878;*/
    position: relative;
}

div.image_mask {
    /*display: none;*/
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 500;
    pointer-events: none;
}

body.tax-media-tags article.post, body.search article.post {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}

article.result div.box_news_bottom {
    opacity: 1;
    position: relative;
    display: block;
    background-color: transparent;
    margin-bottom: 18px;
}

article.result {
    position: relative;
}

article.result div.circle_image {
    width: 234px;
    height: 234px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
    display: block;
    overflow: hidden;
}

article.result div.box_news_bottom h2.entry-title {
    font-size: 1.4em;
}

div.circle_image {
    width: 234px;
    height: 234px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
    display: none;
}



div.tag_circle_image {
    width: 234px;
    height: 234px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
    overflow: hidden;
    /*border: 1px solid #787878;*/
}

article.dsv_video.span-6.video_tag-new-work.result img {
    outline: 1px solid #787878;
}

article.dsv_video.span-6.video_tag-new-work.result div.box_news {
    opacity: 1;
    position: inherit;
    top: 0;
    left: 0;
    z-index: 500;
    height: 100%;
    width: 204px;
    background-color: transparent;
    padding: 0 15px;
}

article.type-directors div.circle_image, article.category-director div.circle_image, .category-news div.circle_image {
    display: inherit;
}

article.result div.box_news, article.type-directors div.box_news, article.category-news div.box_news {
    padding: 0 30px 20px;
    position: absolute;
    top: 0;
    /*margin-top: -65px;*/
    z-index: 2;
    margin-top: 0;
    height: 214px;
    width: 174px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
}

article.type-directors div.box_news, article.category-director div.box_news {
    padding: 0 30px 20px;
    position: absolute;
    top: 0;
    /*margin-top: -65px;*/
    z-index: 2;
    margin-top: 0;
    height: 214px;
    width: 174px;
    /*border-radius: 116px !important;
	-webkit-border-radius: 116px !important;
	-moz-border-radius: 116px !important;*/
}

article.type-directors div.box_news h2 a, article.category-director div.box_news h2 a, article.category-news div.box_news h2 a {
    text-align: center;
}

article.category-news div.box_news p, div.box_news footer.entry-utility {
    /*display: none;*/
}

img.newsimg {
    max-width: 300px;
}

h3.news-title {
    padding: 1em;
    padding-bottom: 0.5em;
    /*font: normal 20px/27px "GrotMTLightCond", "Arial Narrow";*/
}

div.entry-summary p {
    text-align: center;
}

.single article {
    margin-bottom: 2.5em;
}

body.attachment section div, body.attachment section article .entry-content p, body.attachment section article {
    text-align: center;
}

article.related_director {
    text-align: center;
}

article p {
    margin-bottom: .6em;
    text-align: left;
    /*font-family: "GrotesqueMTStd", "Arial";*/
    line-height: 1.3em;
}

div.box_news div.entry-summary p {
    margin-bottom: 0;
}

.home article.dsv_video.span-6.video_tag-new-work {
    position: relative;
    overflow: hidden;
    margin-bottom: 18px;
    height: 84px;
}

.home article.dsv_video.span-6.video_tag-new-work {
    height: 131px;
}

body.search-results article.new-work {
    margin-top: 40px;
}

.media-tags-archive article.dsv_video.status-inherit.hentry.span-6.new-work.result.last {
    height: auto;
}

#searchform div {
    padding-left: 170px;
}

#searchsubmit {
    padding: 3px;
}

input {
    font-size: 12px;
    border: 1px solid #666666;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#dosearch {
    border: none;
}

input#s {
    text-align: center;
    width: 300px;
    border: 1px solid #666666;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 3px;
    background-color: #fefffe;
}

#searchform {
    text-align: left;
}

label.screen-reader-text {
    display: none;
}

article.dsv_video.span-6.video_tag-new-work div.box_news {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    height: 131px;
    width: 204px;
}

li div.text_holder, .vimeo_videos div.text_holder {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    height: 85px;
    width: 140px;
    background: #fafafa;
    /* RGBa with 0.6 opacity */
    background: rgba(250, 250, 250, 0.9);
    display: table;
    padding: 0 5px;
    margin: 0;
}

.last {
    margin-left: -2px;
}

li div.text_holder h4.video_link_header, .vimeo_videos div.text_holder h4.video_link_header {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

span.video_count {
    display: none;
}


/* footer */

footer h4 {
    display: block;
    margin-bottom: 5px;
}

footer {
    padding-top: 1em;
    margin-top: 1.5em;
    height: 100px;
    line-height: 1.3em;
    border-top: 1px solid #5e5e5e;
    color: #5e5e5e;
}

article footer.entry-utility {
    height: auto;
}

div.box_news_bottom footer.entry-utility, div.box_news footer.entry-utility {
    display: none;
}

footer div {
    font-family: "GrotMTLight", "Arial";
    /*text-align: left;
	font-size: 0.8em;*/
}

#followus div.sm_media a {
    margin-right: .4em;
}

div.sm_media a img {
    opacity: .7;
}

#followus div.sm_media a:hover {
    /*-webkit-perspective: 1000;
-webkit-backface-visibility: hidden;*/
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    opacity: .6;
}

#followus, footer p, footer h3 {
    text-align: center;
}

footer h3 {
    text-transform: uppercase;
}

footer div.span-8 {
    border-right: 1px solid #5e5e5e;
    margin-right: 17px;
}

footer div.span-8.last {
    border: none;
    margin-right: 0;
    width: 317px;
}

#stickyfooter {
    position: relative;
    /*height: 40px;*/
    display: inline-block;
    /*bottom: 40px;*/
}

.single-post .category-director h4.directorbio {
    font: normal 1.4em "GrotMTLightCond", "Arial Narrow", Arial;
}

.single-post .category-director div.directorbio p {
    font-family: "GrotMTLight", "Arial";
}

.single-post div.directornews {
    font-family: "GrotMTLight", "Arial";
    clear: both;
}

article.status-publish.format-standard.hentry.category-news.span-6.article_C {
    /*float: none;*/
}

div.span-6.page-thumbnail-brick {
    margin-bottom: 20px;
}

div.entry-awards.span-8 p {
    text-align: center;
}

div.entry-awards.span-8 table {
    text-align: center;
}


/* grid.css */

#container {
    width: 990px;
    margin: 0 auto;
}

.showgrid {
    background: url(src/grid.png);
}

.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
    float: left;
    margin-right: 17px;
}

.last {
    margin-right: 0;
}


/* Use these classes to set the width of a column. */

.span-1 {
    width: 24px;
}

.span-2 {
    width: 66px;
}

.span-3 {
    width: 108px;
}

.span-4 {
    width: 150px;
}

.span-5 {
    width: 192px;
}

.span-6 {
    width: 234px;
}

.span-7 {
    width: 276px;
}

.span-8 {
    width: 318px;
}

.span-9 {
    width: 360px;
}

.span-10 {
    width: 402px;
}

.span-11 {
    width: 444px;
}

.span-12 {
    width: 486px;
}

.span-13 {
    width: 528px;
}

.span-14 {
    width: 570px;
}

.span-15 {
    width: 612px;
}

.span-16 {
    width: 654px;
}

.span-17 {
    width: 696px;
}

.span-18 {
    width: 738px;
}

.span-19 {
    width: 780px;
}

.span-20 {
    width: 822px;
}

.span-21 {
    width: 864px;
}

.span-22 {
    width: 906px;
}

.span-23 {
    width: 948px;
}

.span-24, div.span-24 {
    width: 990px;
    margin: 0;
}

input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
    border-left-width: 1px;
    border-right-width: 1px;
    padding-left: 5px;
    padding-right: 5px;
}

input.span-1, textarea.span-1 {
    width: 12px !important;
}

input.span-2, textarea.span-2 {
    width: 54px !important;
}

input.span-3, textarea.span-3 {
    width: 96px !important;
}

input.span-4, textarea.span-4 {
    width: 138px !important;
}

input.span-5, textarea.span-5 {
    width: 180px !important;
}

input.span-6, textarea.span-6 {
    width: 222px !important;
}

input.span-7, textarea.span-7 {
    width: 264px !important;
}

input.span-8, textarea.span-8 {
    width: 306px !important;
}

input.span-9, textarea.span-9 {
    width: 348px !important;
}

input.span-10, textarea.span-10 {
    width: 390px !important;
}

input.span-11, textarea.span-11 {
    width: 432px !important;
}

input.span-12, textarea.span-12 {
    width: 474px !important;
}

input.span-13, textarea.span-13 {
    width: 516px !important;
}

input.span-14, textarea.span-14 {
    width: 558px !important;
}

input.span-15, textarea.span-15 {
    width: 600px !important;
}

input.span-16, textarea.span-16 {
    width: 642px !important;
}

input.span-17, textarea.span-17 {
    width: 684px !important;
}

input.span-18, textarea.span-18 {
    width: 726px !important;
}

input.span-19, textarea.span-19 {
    width: 768px !important;
}

input.span-20, textarea.span-20 {
    width: 810px !important;
}

input.span-21, textarea.span-21 {
    width: 852px !important;
}

input.span-22, textarea.span-22 {
    width: 894px !important;
}

input.span-23, textarea.span-23 {
    width: 936px !important;
}

input.span-24, textarea.span-24 {
    width: 978px !important;
}


/* Add these to a column to append empty cols. */

.append-1 {
    padding-right: 42px;
}

.append-2 {
    padding-right: 84px;
}

.append-3 {
    padding-right: 126px;
}

.append-4 {
    padding-right: 168px;
}

.append-5 {
    padding-right: 210px;
}

.append-6 {
    padding-right: 252px;
}

.append-7 {
    padding-right: 294px;
}

.append-8 {
    padding-right: 336px;
}

.append-9 {
    padding-right: 378px;
}

.append-10 {
    padding-right: 420px;
}

.append-11 {
    padding-right: 462px;
}

.append-12 {
    padding-right: 504px;
}

.append-13 {
    padding-right: 546px;
}

.append-14 {
    padding-right: 588px;
}

.append-15 {
    padding-right: 630px;
}

.append-16 {
    padding-right: 672px;
}

.append-17 {
    padding-right: 714px;
}

.append-18 {
    padding-right: 756px;
}

.append-19 {
    padding-right: 798px;
}

.append-20 {
    padding-right: 840px;
}

.append-21 {
    padding-right: 882px;
}

.append-22 {
    padding-right: 924px;
}

.append-23 {
    padding-right: 966px;
}


/* Add these to a column to prepend empty cols. */

.prepend-1 {
    padding-left: 42px;
}

.prepend-2 {
    padding-left: 84px;
}

.prepend-3 {
    padding-left: 126px;
}

.prepend-4 {
    padding-left: 168px;
}

.prepend-5 {
    padding-left: 210px;
}

.prepend-6 {
    padding-left: 252px;
}

.prepend-7 {
    padding-left: 294px;
}

.prepend-8 {
    padding-left: 336px;
}

.prepend-9 {
    padding-left: 378px;
}

.prepend-10 {
    padding-left: 420px;
}

.prepend-11 {
    padding-left: 462px;
}

.prepend-12 {
    padding-left: 504px;
}

.prepend-13 {
    padding-left: 546px;
}

.prepend-14 {
    padding-left: 588px;
}

.prepend-15 {
    padding-left: 630px;
}

.prepend-16 {
    padding-left: 672px;
}

.prepend-17 {
    padding-left: 714px;
}

.prepend-18 {
    padding-left: 756px;
}

.prepend-19 {
    padding-left: 798px;
}

.prepend-20 {
    padding-left: 840px;
}

.prepend-21 {
    padding-left: 882px;
}

.prepend-22 {
    padding-left: 924px;
}

.prepend-23 {
    padding-left: 966px;
}

.border {
    padding-right: 4px;
    margin-right: 5px;
    border-right: 1px solid #ddd;
}

.colborder {
    padding-right: 24px;
    margin-right: 25px;
    border-right: 1px solid #ddd;
}


/* Use these classes on an element to push it into the 
next column, or to pull it into the previous column.  */

.pull-1 {
    margin-left: -42px;
}

.pull-2 {
    margin-left: -84px;
}

.pull-3 {
    margin-left: -126px;
}

.pull-4 {
    margin-left: -168px;
}

.pull-5 {
    margin-left: -210px;
}

.pull-6 {
    margin-left: -252px;
}

.pull-7 {
    margin-left: -294px;
}

.pull-8 {
    margin-left: -336px;
}

.pull-9 {
    margin-left: -378px;
}

.pull-10 {
    margin-left: -420px;
}

.pull-11 {
    margin-left: -462px;
}

.pull-12 {
    margin-left: -504px;
}

.pull-13 {
    margin-left: -546px;
}

.pull-14 {
    margin-left: -588px;
}

.pull-15 {
    margin-left: -630px;
}

.pull-16 {
    margin-left: -672px;
}

.pull-17 {
    margin-left: -714px;
}

.pull-18 {
    margin-left: -756px;
}

.pull-19 {
    margin-left: -798px;
}

.pull-20 {
    margin-left: -840px;
}

.pull-21 {
    margin-left: -882px;
}

.pull-22 {
    margin-left: -924px;
}

.pull-23 {
    margin-left: -966px;
}

.pull-24 {
    margin-left: -1008px;
}

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {
    float: left;
    position: relative;
}

.push-1 {
    margin: -42px 1.5em 42px;
}

.push-2 {
    margin: -84px 1.5em 84px;
}

.push-3 {
    margin: -126px 1.5em 126px;
}

.push-4 {
    margin: -168px 1.5em 168px;
}

.push-5 {
    margin: -210px 1.5em 210px;
}

.push-6 {
    margin: -252px 1.5em 252px;
}

.push-7 {
    margin: -294px 1.5em 294px;
}

.push-8 {
    margin: -336px 1.5em 336px;
}

.push-9 {
    margin: -378px 1.5em 378px;
}

.push-10 {
    margin: -420px 1.5em 420px;
}

.push-11 {
    margin: -462px 1.5em 462px;
}

.push-12 {
    margin: -504px 1.5em 504px;
}

.push-13 {
    margin: -546px 1.5em 546px;
}

.push-14 {
    margin: -588px 1.5em 588px;
}

.push-15 {
    margin: -630px 1.5em 630px;
}

.push-16 {
    margin: -672px 1.5em 672px;
}

.push-17 {
    margin: -714px 1.5em 714px;
}

.push-18 {
    margin: -756px 1.5em 756px;
}

.push-19 {
    margin: -798px 1.5em 798px;
}

.push-20 {
    margin: -840px 1.5em 840px;
}

.push-21 {
    margin: -882px 1.5em 882px;
}

.push-22 {
    margin: -924px 1.5em 924px;
}

.push-23 {
    margin: -966px 1.5em 966px;
}

.push-24 {
    margin: -1008px 1.5em 1008px;
}

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {
    float: left;
    position: relative;
}

div.prepend-top, .prepend-top {
    margin-top: 1.5em;
}

div.append-bottom, .append-bottom {
    margin-bottom: 1.5em;
}

.box {
    padding: 1.5em;
    margin-bottom: 1.5em;
    background: #e5eCf9;
}

hr {
    background: #ddd;
    color: #ddd;
    clear: both;
    float: none;
    width: 100%;
    height: 1px;
    margin: 0 0 17px;
    border: none;
}

hr.space {
    background: #fff;
    color: #fff;
    visibility: hidden;
}

.clearfix:after, .container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

.clearfix, .container {
    display: block;
}

.clear {
    clear: both;
}

#liveaction .span-4 {
    width: 164px;
    margin-right: auto;
}

#liveactiondrawer .jcarousel-control, #communitydrawer .jcarousel-control, #animationdrawer .jcarousel-control {
    float: none;
}

#liveactiondrawer .jcarousel-control .drawercontent, #communitydrawer .jcarousel-control .drawercontent, #animationdrawer .jcarousel-control .drawercontent {
    display: inline-block;
}

#liveactiondrawer ul li, #communitydrawer ul li, #animationdrawer ul li {
    width: 16.666666%;
    float: left;
    text-align: center;
}

#liveactiondrawer ul li.menu-column, #communitydrawer ul li.menu-column, #animationdrawer ul li.menu-column {
    margin: 0;
}

#liveactiondrawer ul ul, #liveactiondrawer ul ul li, #communitydrawer ul ul, #communitydrawer ul ul li, #animationdrawer ul ul, #animationdrawer ul ul li {
    width: 100%;
    float: left;
}

#liveactiondrawer ul .menu-column a, #communitydrawer ul .menu-column a, #animationdrawer ul .menu-column a {
    display: none;
}

#liveactiondrawer ul .menu-column ul a, #communitydrawer ul .menu-column ul a, #animationdrawer ul .menu-column ul a {
    display: block;
}

.drawercontent .span-4 {
    width: 164px;
    margin-right: 0px;
}

.directors div.page_image {
    display: none;
}

.directors div.page_image:first-child {
    display: block;
}

.dir-draw, .form-draw {
    margin: 0 auto;
    text-align: center;
    float: none;
    width: 989px;
}


/*.form-draw {
width: 330px;
margin: 0 auto;
text-align: center;
float: none;
clear: both;
position: relative;
display: block;
}*/


/* 2 column sub menu */

.long-draw {
    width: 130px;
    opacity: 0;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
    /*html {
    zoom: 0.8;
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}*/
    body {
        zoom: 0.95;
        -moz-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
    }
}


/* == iPad/iPhone [portrait + landscape] == */

@media only screen and (max-device-width: 480px) {
    body {
        zoom: 0.95;
        -moz-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
    }
}